» Ubuntu » パッケージ

Error

two or more packages specified (vlc-plugin-pulse quantal)